<div class="controllers" style="width: 90%;margin: auto;">
    <!-- AD_HOC and WEB_TRK -->
    <h1 style="text-align: center;width: 100%;">MasterControl QC Feed</h1>
    <div style="width: 80%; height: 80vh;">
        <iframe style="width: 100%; height: 100%;" src="https://player.twitch.tv/?channel=andrewmoore10news" frameborder="0" allowfullscreen="true" scrolling="no"></iframe>
    </div>
    <div style="width: 20%;">
        <app-router-panel selectedDestinationIndex="45" destinationDisabled="true"></app-router-panel>
    </div>
</div>